
*{

	margin: 0;
	padding: 0;
	text-decoration: none;

}
header
{	
	margin: 0;
	padding: 0;
	background: #f15000;
	width: 100%;

}

#logo{

	width: 100px;
}

.row{
	margin: 0;
	padding-top: 0;
	width: 100%;
	background: #f15000;


}


.container{
	margin: 0;
	position: relative;
	display: inline-block;
	text-align: center;
	width: 100%;
}
.container-wrap{

	width: 100%;
	position: relative;
	text-align: center;

}

.container h1{

	color: #fff;
	text-align: center;
	margin-top: 30px;
	font-size: 50px;
	padding-right: 900px;


}

.container h3{
	color: #fff;
	text-align: left;
	margin-top: 10px;
	font-size: 25px;
	margin-left: 30px;


}

.container2{
	position: relative;
	display: inline-block;
	text-align: center;

	width: 100%;
}
.container-wrap2{

	width: 100%;
	position: relative;
	text-align: center;

}

.container2 h1{

	color: #fff;
	text-align: center;
	margin-top: 30px;
	font-size: 50px;
	padding-right: 900px;


}

.container2 h3{
	color: #fff;
	text-align: left;
	margin-top: 10px;
	font-size: 50px;
	margin-left: 30px;


}
.container3 h3{

	color: #fff;
	text-align: center;
	font-size: 60px;

}

#img {
	width: 900px;
	height: 800px;
	float: right;
}
#img2{

	width: 100%;


}
#img3{

	width: 49.5%;
	height: 100%;
	float: right;
}
#img4{

	width: 50%;
	height: 100%;
	float: left;
}
#img5{

	width: 50%;
	height: 100%;
	float: right;


}
#img6{

	width: 30%;
	float: right;
	padding-top: 150px;
	padding-right: 50px;


}
#img7{
	width: 30%;
	float: left;
	padding-left: 30px;

	
}
#img8{

	width: 30%;
	float: right;
	padding-right: 40px;



}

.boton{
	display: block;
	width: 300px;
	font-family: arial;
	font-weight: 700px;
	border-radius: 30px;
	margin: 10px 130px;
	padding: 25px 30px;
	background-color: #000;
	text-decoration: none;
			
			}

.boton:hover {

	background: #f15000;
}
.boton p{
	color: #fff;
	text-align: center;
font-size: 2em;
}

.boton2{
	display: block;
	width: 300px;
	font-family: arial;
	font-weight: 700px;
	border-radius: 30px;
	margin: 100px 600px;
	padding: 25px 30px;
	background-color: #000;
	text-decoration: none;
			
			}

.boton2:hover {

	background: #f888;
}
.boton2 p{
	top: 50%;
	color: #fff;
	text-align: center;
	font-size: 2em;
}
.boton3{
	display: block;
	width: 300px;
	font-family: arial;
	font-weight: 700px;
	border-radius: 30px;
	margin: 10px 130px;
	padding: 25px 30px;
	background-color: #000;
	text-decoration: none;
			
			}

.boton3:hover {

	background: #f15000;
}
.boton3 p{
	color: #fff;
	text-align: center;
	font-size: 2em;
}


.wrap{

	width: 100%;
}
.wrap-texto{

	color: #FFF;
	position: absolute;
	top: 50%;
	left: 5%;
}
.wrap-texto h3{
	color: #f15000;
	padding-top: 40px;
	font-size: 100px;
	font-family: sans-serif;	
}
.wrap-texto h4{
	padding-top: 5px;
	font-size: 80px;
	font-family: sans-serif;
}
.wrap-texto p{

	padding: 20px;
	font-size: 20px;
	font-family: sans-serif;


}
.wrap2{

	width: 50%;
}
.wrap-texto2{

	width: 40%;
	color: #f15000;
	position: absolute;
	top: 5%;
	text-align: right;
	right: 150px;
}
.wrap-texto2 h3{
	width: 100%;
	line-height: 40px;
	padding: 30px;
	  padding-top: 30px;
	color: #000;
	text-align: left;
	padding-top: 15px;
	font-size: 30px;
	font-family: sans-serif;
}
.wrap-texto2 h4{

	padding-top: 5px;
	font-size: 80px;
	font-family: sans-serif;
	
}
.wrap-texto2 p{

	padding: 20px;
	font-size: 20px;
	font-family: sans-serif;


}
.wrap3{

	width: 50%;
}
.wrap-texto3{

	color: #F15000;
	position: absolute;
	top: 10%;
	right: 50%;
}
.wrap-texto3 h3{
	color: #000;
	line-height: 40px;
	padding-top: 50px;
	font-size: 30px;
	font-family: sans-serif;
}
.wrap-texto3 h4{
	padding-top: 5px;
	font-size: 90px;
	font-family: sans-serif;
}
.wrap-texto3 p{

	padding: 20px;
	font-size: 20px;
	font-family: sans-serif;


}
.wrap4{

	background: #f15000;

}
.wrap-texto4{

	color: #F15000;
	position: absolute;
	top: 10%;
	right: 50%;
}
.wrap-texto4 h3{
	color: #f15000;
	padding-top: 40px;
	font-size: 50px;
	font-family: sans-serif;	
}
.wrap-texto4 h4{
	padding-top: 5px;
	font-size: 80px;
	font-family: sans-serif;
}
.wrap-texto4 p{

	padding: 20px;
	font-size: 20px;
	font-family: sans-serif;


}
.wrap5 h2{
	width: 100%;
	color: #fff;
	text-align: right;
	font-size: 80px;
	font-weight: bold;
	padding-top: 60px;


}
.wrap5 h3{
	width: 40%;
	color: #fff;
	font-size: 40px;
	font-family: sans-serif;
	text-align: right;


}
.wrap5 p{
	width: 40%;
	line-height: 30px;
	font-family: sans-serif;
	color: #fff;
	text-align: left;
	font-size: 30px;
	padding-left: 180px;
	padding-bottom: 100px;
	
}
.wrap6{

	width: 100%;
	height: 500px;

}
.wrap6 h2{	
	width: 100%;
	color: #fff;
	font-size: 40px;
	padding-top: 5%;
	text-align: center;




}
.wrap6 p{
	width: 100%;
	line-height: 30px;
	text-align: center;
	font-size: 30px;
	color: #fff;


}
.wrap7 h2{

	width: 50%;
	color: #fff;
	font-size: 30px;
	padding-left: 200px;

}
.wrap7 p{
	width: 50%;
	line-height: 30px;
	color: #fff;
	font-size: 30px;
	padding-left: 200px;



}

.primary-section .triangle {
    border-top: 40px solid #f15000;
}

 @media (min-width: 1200px) {
    .thumbnail .more {
        margin-left:-41px;
        width:80px;
        height:80px;
        border-radius:40px;
        line-height: 80px;
    }
}

#sucu{

	width: 100%;


}
#sucur{
	margin: 0;
	padding-top: 0;
	width:100% ;
}
.letrasucu h1{
	width: 100%;
	color: #fff;
	font-family: bould;
	font-size: 60px;
	text-align: center;
	position: absolute;
	top: 50%;
}
.letrasucu h2{

	width: 100%;
	color: #fff;
	font-family: bould;
	font-size: 60px;
	text-align: center;
	position: absolute;
	top: 60%;
}
.letrasucu h3{

	width: 100%;
	color: #fff;
	font-family: bould;
	font-size: 50px;
	text-align: center;
	position: absolute;
	top: 80%;
}
.letrasucu p{

	width: 100%;
	color: #fff;
	font-family: cursive;
	font-size: 30px;
	text-align: center;
	position: absolute;
	top: 95%;


}
.ubicacion h4{

	width: 50%;
	color: #fff;
	font-size: 30px;


}
.ubicacion h3{
	width: 50%;
	font-size: 40px;
	color: #fff;

}
.ubicacion p{

	width: 50%;
	color: #fff;
	line-height: 30px;
	font-size: 20px;


}
#mas iframe{
	width: 50%;
	height: 98.5%;
	padding-left: 678px;
	position: absolute;
}
}



































@media (max-width: 979px) {
    body {
        padding-left:0;
        padding-right:0;
    }
    .navbar-fixed-top, .navbar-fixed-bottom {
        position: center;
    }
    .navbar .nav > li > a {
        line-height: 20px;
        vertical-align: middle;
    }
    .section {
        padding-left:20px;
        padding-right:20px;
    }
    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
        margin-left: 0px;
        margin-right: 0px;
    }
    .nav-collapse {
        clear: both;
    }
    .nav-collapse .nav {
        float: none;
        margin: 0 0 10px;
    }
    .nav-collapse .nav > li {
        float: none;
    }
    .nav-collapse, .nav-collapse.collapse {
        width: 100%;
        display: inherit;
    }
    .thumbnail .more {
        margin-left:-21px;
        width:40px;
        height:40px;
        border-radius:30px;
        line-height: 40px;
    }
    .thumbnail:hover .more {
        margin-top:-20px;
    }
    .newsletter form {
        text-align:center;
    }
}
@media (max-width: 767px) {
    .info-mail {
        width:90%;
        padding:15px 0px;
    }
    .project-description {
        padding-left:20px;
    }
    .price-column, .testimonial {
        margin-top:30px;
    }


#sucur{
	
}